=== debian/changelog ===
r-cran-dharma (0.4.7-2) unstable; urgency=medium

  * d/tests/control: add missing packages.
  * d/copyright: add a missing start year
  * d/control: fix formatting
  * Added patch to skip phylolm related tests, as it is not yet packaged
    for Debian.
  * d/control: drop autopkgtest-pkg-r in favor of the proper tests

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 11:39:11 +0100

r-cran-dharma (0.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #1094346)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 12:53:30 +0100
