=== debian/control ===
Source: r-cran-dharma
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-gap,
               r-cran-lmtest,
               r-cran-ape,
               r-cran-qgam,
               r-cran-lme4
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dharma
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dharma.git
Homepage: https://cran.r-project.org/package=DHARMa
Rules-Requires-Root: no

Package: r-cran-dharma
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Residual Diagnostics for Hierarchical (Multi-Level / Mixed) Regression Models
 The 'DHARMa' package uses a simulation-based
 approach to create readily interpretable scaled (quantile)
 residuals for fitted (generalized) linear mixed models. Currently
 supported are linear and generalized linear (mixed) models from
 'lme4' (classes 'lmerMod', 'glmerMod'), 'glmmTMB', 'GLMMadaptive',
 and 'spaMM'; phylogenetic linear models from 'phylolm' (classes
 'phylolm' and 'phyloglm'); generalized additive models ('gam' from
 'mgcv'); 'glm' (including 'negbin' from 'MASS', but excluding quasi-
 distributions) and 'lm' model classes. Moreover, externally
 created simulations, e.g. posterior predictive simulations from
 Bayesian software such as 'JAGS', 'STAN', or 'BUGS' can be
 processed as well. The resulting residuals are standardized to
 values between 0 and 1 and can be interpreted as intuitively as
 residuals from a linear regression. The package also provides a
 number of plot and test functions for typical model
 misspecification problems, such as over/underdispersion, zero-
 inflation, and residual spatial, phylogenetic and temporal
 autocorrelation.
