=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-testthat (>= 3.0.0),
        r-cran-rmarkdown,
        r-cran-kernsmooth,
        r-cran-sfsmisc,
        r-cran-mass,
        r-cran-mgcv
Restrictions: allow-stderr
