=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/DHARMa_([-\d.]*)\.tar\.gz
